<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Habitaciones_precios extends Model
{
    public function habitacion(){
    	return $this->belongsTo('App\Habitaciones','id_habitacion','id');
    }
}
